Шаблон:Component/lathe/styles.css: различия между версиями

Новая страница: «.станок { display: inline-flex; flex-direction: column; border: 1px solid #41414d; border-radius: 0.2em; } .станок__mode-emag { border: 2px dashed hsla(0, 75%, 50%, 0.5); } .станок__header { color: #efefef; padding: 6px; background: linear-gradient(120deg, #31313b, #27272f); text-align: left; display: grid; grid-template-columns: 1fr auto; gap: 6px; border-radius: 0.2em 0.2em 0 0; }...»
 
мНет описания правки
Строка 31: Строка 31:
}
}


.станок__info-tex {
.станок__info-text {
 
    font-size: 14px;
}
}